Compiling the latests

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Compiling the latests

Christian
A was trying to compile gprolog under Fedora, I didn't want to install through
repositories because I wanted to be up-to-date.

But, when compiling, it gives error: It said that the pl2wam program couldn't
be found.

So, I tried some things: first I realized that Wam files comes with the
sources, second I supposed that the makefile tries to compile each Wam again
despite they're already there.

I solved this installing gprolog through repositories, so now I have a pl2wam
version 1.4.4 and then I tell ./configure to use one dir instead the global
system wide /usr/local.

Someone have this same issue? Can you repeat the problem?

Cheers!

_______________________________________________
Users-prolog mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/users-prolog